@font-face {
  font-family: "iconfont"; /* Project id 5103016 */
  src: url('//at.alicdn.com/t/c/font_5103016_anxumxxg5hs.woff2?t=1767540630043') format('woff2'),
       url('//at.alicdn.com/t/c/font_5103016_anxumxxg5hs.woff?t=1767540630043') format('woff'),
       url('//at.alicdn.com/t/c/font_5103016_anxumxxg5hs.ttf?t=1767540630043') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yinletubiao:before {
  content: "\e601";
}

